@charset "utf-8";

.infobullet {
    padding-right: 2px;
}

/* --featureimportant starts here-- */
.featureimportant {
    background-color: #ffeeaa;
    border: 		3px solid #ff9900;
    margin-bottom:	9px;
    text-align: left;
    font-size:		10px;
}

.featureimportant div.header{
	color: #fff;
  background-color: #ff9900;
  padding:		2px;
  font-weight:	bold;
  font-size: 10px;  
} 

.featureimportant div.txt a p, 
.featureimportant div.txt a:visited p,
.featureimportant div.txt,
.featureimportant div.txt p,
div#infocontent ul li.infobox div.featureimportant div div.txt ul li a {
  font-size: 10px; 
  line-height:	15px;
  color: #000;
  padding:		3px 3px 4px 2px;
}

div#infocontent ul li.infobox div.featureimportant div ul.featurespotlinklist li a, 
div#infocontent ul li.infobox div.featureimportant div ul.featurespotlinklist li a:visited,
div#infocontent ul li.infobox div.featureimportant div ul.featurespotlinklist li {
  color: #ff9900;  
  font-size: 10px; 
  line-height:	15px;
}

.featureimportant div.txt a:hover p,
div#infocontent ul li.infobox div.featureimportant div ul.featurespotlinklist li a:hover,
div#infocontent ul li.infobox div.featureimportant div div.txt ul li a:hover {
  color: #ff4400;
  font-size: 10px;
  line-height:	15px;
}

div#infocontent ul li.infobox div.featureimportant div div.txt ul {
padding:		3px 3px 0px 2px;
list-style: inside disc;
}

.featureimportant div.featureSpotScript {
  margin-top:		0px;
  padding:		0px 0px 0px 0px;
  text-align: center;
  overflow: hidden;
}
/* --featureimportant ends here-- */

/* --featuregray starts here-- */
.featuregray {
    background-color: #dedede;
    border: 		3px solid #999999;
    margin-bottom:	9px;
    text-align: left;
    font-size:		10px;

}

.featuregray div.header{
	color: #fff;
  background-color: #999999;
  padding:		2px;
  font-weight:	bold;
  font-size: 10px;
  
} 

.featuregray div.txt a p, 
.featuregray div.txt a:visited p,
.featuregray div.txt,
.featuregray div.txt p,
div#infocontent ul li.infobox div.featuregray div div.txt ul li a {
  font-size: 10px; 
  line-height:	15px;
  color: #000;
  padding:		3px 3px 4px 2px;
}

div#infocontent ul li.infobox div.featuregray div ul.featurespotlinklist li a, 
div#infocontent ul li.infobox div.featuregray div ul.featurespotlinklist li a:visited,
div#infocontent ul li.infobox div.featuregray div ul.featurespotlinklist li {
  font-size: 10px; 
  line-height:	15px;
  color: #3169ad;
}

.featuregray div.txt a:hover p,
div#infocontent ul li.infobox div.featuregray div ul.featurespotlinklist li a:hover,
div#infocontent ul li.infobox div.featuregray div div.txt ul li a:hover {
  color: #a4c2e6;
  font-size: 10px;
  line-height:	15px;
}

div#infocontent ul li.infobox div.featuregray div div.txt ul {
padding:		3px 3px 0px 2px;
list-style: inside disc;
}

.featuregray div.featureSpotScript {
  margin-top:		0px;
  padding:		0px 0px 0px 0px;
  text-align: center;
  overflow: hidden;
}
/* --featuregray ends here-- */

/* --featureblack starts here-- */
.featureblack {
    background-color: #fff;
    border: 		3px solid #000000;
    margin-bottom:	9px;
    text-align: left;
    font-size:		10px;

}

.featureblack div.header{
	color: #fff;
  background-color: #000000;
  padding:		2px;
  font-weight:	bold;
  font-size: 10px;
  
} 

.featureblack div.txt a p, 
.featureblack div.txt a:visited p,
.featureblack div.txt,
.featureblack div.txt p,
div#infocontent ul li.infobox div.featureblack div div.txt ul li a {
  font-size: 10px; 
  line-height:	15px;
  color: #000;
  padding:		3px 3px 4px 2px;
}

div#infocontent ul li.infobox div.featureblack div ul.featurespotlinklist li a, 
div#infocontent ul li.infobox div.featureblack div ul.featurespotlinklist li a:visited,
div#infocontent ul li.infobox div.featureblack div ul.featurespotlinklist li {
  font-size: 10px; 
  line-height:	15px;
  color: #3169ad;
}


.featureblack div.txt a:hover p,
div#infocontent ul li.infobox div.featureblack div ul.featurespotlinklist li a:hover,
div#infocontent ul li.infobox div.featureblack div div.txt ul li a:hover {
  color: #a4c2e6;
  font-size: 10px;
  line-height:	15px;
}

div#infocontent ul li.infobox div.featureblack div div.txt ul {
padding:		3px 3px 0px 2px;
list-style: inside disc;
}

.featureblack div.featureSpotScript {
  margin-top:		0px;
  padding:		0px 0px 0px 0px;
  text-align: center;
  overflow: hidden;
}
/* --featureblack ends here-- */

/* --feature starts here-- */

/* --feature ends here-- */

/* --feature starts here-- */

/* --feature ends here-- */

/* --feature starts here-- */

/* --feature ends here-- */

/* --feature starts here-- */

/* --feature ends here-- */

/* --feature starts here-- */

/* --feature ends here-- */

/* --feature starts here-- */

/* --feature ends here-- */
